Bug 56926 - spec file description getting out of date
Summary: spec file description getting out of date
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gsl (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-30 15:11 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-13 21:45:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-11-30 15:11:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
the spec file for gsl could be updated, it is getting out of sync, e.g. it 
refers to some features as "under development" which were finished a long 
time ago. 

there's a new full 1.0 release available now, so would be a good time to 
update the spec file description.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at the spec file
2. There it is
3.
	

Additional info:

You can get the current description from cvsweb,

http://sources.redhat.com/cgi-bin/cvsweb.cgi/gsl/gsl.spec.in?cvsroot=gsl

Comment 1 Trond Eivind Glomsrxd 2001-12-13 21:45:19 UTC
The spec file for gsl-1.0-1 has been updated.


Note You need to log in before you can comment on or make changes to this bug.